#shop .cmsArea {
	font-size:14px;
	line-height:1.7em;
}
#news .cmsArea *{
	max-width:878px
}
#shop .cmsArea *{
	max-width:950px;
	word-break:break-all;
}

#news .cmsArea strong,
#shop .cmsArea strong{
	font-weight:bold;
}

#news .cmsArea table,
#shop .cmsArea table {
	margin-bottom: 20px;
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #CCC;
}

#news .cmsArea table th,
#news .cmsArea table td
#shop .cmsArea table th,
#shop .cmsArea table td {
	padding: 14px 5px;
	text-align: left;
	line-height: 1.45;
	border-bottom: 1px solid #CCC;
	vertical-align: top;
}

#news .cmsArea table th,
#shop .cmsArea table th {
	width: auto !important;
	text-align: center;
}

#news .cmsArea table td,
#shop .cmsArea table td {
	width: auto !important;
	padding: 14px;
}

#news .cmsArea strong,
#shop .cmsArea strong {
  font-size:inherit !important;
}

/* Pager */
#pagerBox .element-invisible{
	display:none;
}
#pagerBox .item-list .pager {
  clear: both;
  text-align: center;
  margin-top:10px;
}
#pagerBox .item-list .pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 0.2em;
  border:none;
}
#pagerBox .pager-current {
}
#pagerBox .item-list ul.pager {
  margin: 0 0 20px;
  padding-bottom: 4px;
  padding-top: 15px;
  color: #fff;
}
#pagerBox .item-list ul.pager li {
  margin: 0;
  color: #fff;
}
#pagerBox .item-list ul.pager li a {
  padding: 6px 10px;
}
#pagerBox .item-list ul.pager li a:hover,
#pagerBox .item-list ul.pager li.pager-current {
  background-color: #333;
  color: #fff !important;
  border-radius: 4px;
}
#pagerBox .item-list ul.pager li.pager-current {
  padding: 6px 10px;
}
#pagerBox .item-list ul.pager li a:link,
#pagerBox .item-list ul.pager li a:visited {
  color: #333;
}


@media all and (min-width: 0) and (max-width: 736px) {	
	#main .cmsArea table,
	#main .cmsArea td{
		width:auto !important;
	}
}